Author: Andres Mejia <mcitadel@gmail.com>
Description: Fix for compiling with g++4.3
Bug-Debian: http://bugs.debian.org/482649
Forwarded: http://funguloids.sourceforge.net/files/funguloids-patches.tar.bz2
--- a/src/mp3stream.cpp
+++ b/src/mp3stream.cpp
@@ -35,6 +35,7 @@
 #include <sys/stat.h>
 #include <sstream>
 #include "Ogre.h"
+#include <limits.h>
 
 #include "mp3stream.h"
 
